#stacks_in_675_page8 img{max-width:100% ;height:auto ;min-width:50px ;padding:0;margin:0 auto;          }
#stacks_in_765_page8{ height:430px;}#stacks_in_765_page8 iframe{width:100%;height:430px}#stacks_in_765_page8 p{margin:0;text-align:center;color:#df4d2b;font-size:16px;  position:relative;top:20%; }#stacks_in_765_page8 p img{}

#stacks_in_765_page8 {
	padding: 28px 0px 0px 0px;
}

#stacks_in_784_page8 {
	margin:  4px;
	padding: 22px 0px 0px 0px;
}

#stacks_in_787_page8 {
	line-height: 0.880000em;
}
#stacks_in_788_page8 .onthelineouterspace
{
display:block;
padding: 0px 0px 0px 0px;
}
#stacks_in_788_page8 .ontheline
{
display:block; 
height:auto; 
border-bottom-style:solid; 
border-bottom-width:1px; 
border-bottom-color:#FFFFFF; 
border-top-style:solid; 
border-top-width:1px; 
border-top-color:#CCCCCC; 
font-size:1%;
-webkit-box-shadow: 0px 0px 2px #DDDDDC;
-moz-box-shadow: 0px 0px 2px #DDDDDC;
box-shadow: 0px 0px 2px #DDDDDC;
opacity:1;
/*CustomCSS;*/
}


#stacks_in_788_page8 {
	margin:  4px;
}
